Doomsday Engine - Feature #390

Alignpitch/yaw flags for model particles
2007-01-03 14:52 - chilvence

Status: New Start date: 2007-01-03
Priority: Low % Done: 0%
Assignee:

Category: Defect

Target version: Rendering

Description

The alignpitch flag, which is used to make the soulsphere model look nice does not function on a model when it is used as a particle
object.

The importance of having this work cant be stressed enough, since there is otherwise no way of implementing advanced particle
effects.

Labels: Graphics

Related issues:
Related to Feature #1699: Particle renderer 2.0 New 2014-01-03

History

#1 - 2013-10-22 18:21 - skyjake
- Tags set to 3DModel, Particles
- Subject changed from alignpitch/yaw does not function on model particles to Alignpitch/yaw flags don't work on model particles

- Category set to Defect

Presumably needed for creating billboard-like particle models?

#2 - 2017-04-03 14:56 - skyjake

- Target version set to Rendering

#3 - 2019-11-29 23:09 - skyjake
- Tracker changed from Bug to Feature

- Subject changed from Alignpitch/yaw flags don't work on model particles to Alignpitch/yaw flags for model particles

#4 - 2019-11-29 23:09 - skyjake
- Related to Feature #1699: Particle renderer 2.0 added
